
/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "7te-3B-DuP"; */
"7te-3B-DuP.title" = "Kontrollér nu";

/* Class = "NSTextFieldCell"; title = "Last check was %@"; ObjectID = "LST-CH-LBL"; */
"LST-CH-LBL.title" = "Sidste kontrol var %@";

/* Class = "NSButtonCell"; title = "Install updates automatically"; ObjectID = "Ruz-ke-tgw"; */
"Ruz-ke-tgw.title" = "Installér opdateringer automatisk";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "yAH-Gj-Jyi"; */
"yAH-Gj-Jyi.title" = "Kontrollér automatisk for opdateringer";
